context = window

@SessionLeaveBtn = React.createClass({

  onLeave: (e) ->
    e.preventDefault()

    SessionActions.leaveSession.trigger({location:  '/client#/home'})


  render: () ->
    `<a className="session-leave button-grey right leave" onClick={this.onLeave}>
      <img src="/assets/content/icon_leave.png" align="texttop" height="14" width="14"/>
      LEAVE
    </a>`
})